
[data-novi-id="4"]{
  color: rgb(255, 251, 250);
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(255, 251, 250);
  font-weight: 700;
}
[data-novi-id="0"]{
  color: rgb(255, 251, 250);
  font-weight: 700;
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="5"]{
  text-transform: capitalize;
}
[data-novi-id="3"]{
  text-transform: capitalize;
}
[data-novi-id="2"]{
  text-transform: capitalize;
}
}
